» Ubuntu » パッケージ

Error

two or more packages specified (libgif4 hardy)